/*
	Theme Name: Cambridge Globalist
	Description: Child theme for Cambridge Globalist using the Genesis Framework.
	Author: Semblance
	Author URI: http://www.semblance.co.uk/
 
	Version: 1.0 
    Template: genesis

*/


/* Table of Contents

	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Forms
		- Tables
	- Structure and Layout
		- Site Containers
		- Column Widths and Positions
		- Column Classes
	- Common Classes
		- WordPress
		- Genesis
		- Titles
	- Widgets
		- Featured Content
	- Plugins
		- Genesis eNews Extended
		- Genesis Latest Tweets
		- Genesis Responsive Slider
		- Genesis Tabs
		- Gravity Forms
		- Jetpack
		- Simple Social Icons
	- Site Header
		- Title Area
		- Widget Area
	- Site Navigation
		- Header Navigation
		- Primary Navigation
		- Secondary Navigation
		- Responsive Menu
	- Content Area
		- Home Page
		- Entries
		- Pagination
		- Comments
	- Sidebars
	- Footer Widgets
	- Site Footer
	- Theme Colors
		- News Pro Blue
		- News Pro Green
		- News Pro Pink
		- News Pro Orange
	- Media Queries
		- max-width: 1139px
		- max-width: 1023px
		- max-width: 767px

*/


/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

/* Float Clearing
--------------------------------------------- */

.clearfix:before,
.entry-content:before,
.entry:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.widget:before,
.wrap:before  {
	content: " ";
	display: table;
}

.clearfix:after,
.entry-content:after,
.entry:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

body {
	background-color: #fff;
	color: #333;
	font-family: "jaf-bernina-sans", Geneva, Tahoma, Verdana, sans-serif;
	font-size: 15px;
	font-weight: 300;
	line-height: 1.35;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {background-color: #333; color: #fff;}
::selection {background-color: #333; color: #fff;}
a {color: #003366; font-weight: 600; text-decoration: none;}
a img {margin-bottom: -4px;}
a:hover {color: #0971b2;}
p {margin: 0 0 24px; padding: 0;}
hr {border:none; background: #e5e5e5; height: 3px;}

strong {font-weight: 600;}
ol, ul {margin: 0; padding: 0;}
blockquote, blockquote::before {color: #999;}
blockquote {margin: 40px 40px 24px;}
blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

.entry-content code {background-color: #333; color: #ddd;}
cite {font-style: normal;}
a.readmore {color: #00336E; display: block; font-family: "freight-text-pro", Georgia, Times, "Times New Roman", serif; padding-top: 12px; text-align: right; text-transform: uppercase; width: 100%;}
a.readmore:hover {color: #666;}

/* Headings
--------------------------------------------- */
h1, h2, h3, h4, h5, h6 {color: #000; font-family: "freight-text-pro", Georgia, Times, "Times New Roman", serif; font-weight: 600; line-height: 1.2; margin: 0 0 16px;}
h1 {font-size: 36px;}
h2 {font-size: 30px;}
h3 {font-size: 24px;}
h4 {font-size: 20px;}
h5 {font-size: 18px;}
h6 {font-size: 16px;}

/* Objects
--------------------------------------------- */
embed, iframe, img, object, video, .wp-caption {max-width: 100%;}
img {height: auto;}
.featured-content img, .gallery img {width: auto; /* IE8 */}

/* Forms
--------------------------------------------- */
input, select, textarea {background-color: #fff; border: 1px solid #e3e3e3; box-shadow: 1px 1px 3px #eee inset; padding: 12px; width: 100%;}
input[type="checkbox"], input[type="radio"], input[type="image"] {width: auto;}
input:focus, textarea:focus {border: 1px solid #999; outline: none;}
::-moz-placeholder {color: #999; opacity: 1;}
::-webkit-input-placeholder {color: #999;}
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
	background-color: #003366;
	border: none;
	border-radius: 3px;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	font-family: "freight-text-pro", Georgia, Times, "Times New Roman", serif;
	line-height: 1;
	padding: 16px;
	text-transform: uppercase;
	width: auto;
}

button:hover, input:hover[type="button"], input:hover[type="reset"], input:hover[type="submit"], .button:hover, .entry-content .button:hover {background-color: #000;color: #fff;}
.button {display: inline-block;}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-results-button {display: none;}

/* Tables
--------------------------------------------- */
table {border-collapse: collapse; border-spacing: 0; line-height: 2; margin-bottom: 40px; width: 100%;}
tbody {border-bottom: 1px solid #ddd;}
th, td {text-align: left;}
th {font-weight: bold; text-transform: uppercase;}
td {border-top: 1px solid #ddd; padding: 6px 0;}

/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */
.site-container { margin: 0 auto; max-width: 1080px;}
.news-pro-landing .site-container {max-width: 960px;}
.site-inner {background: url('images/background.png') repeat-y; background-size: 100% auto; clear: both;}

/* Column Widths and Positions
--------------------------------------------- */
.home .content {width: 100%;}
.content, .full-width-content .content {float: left; width: 74.074074%;}

/* Wrapping div for .content and .sidebar-primary */
.content-sidebar-sidebar .content-sidebar-wrap, .sidebar-content-sidebar .content-sidebar-wrap, .sidebar-sidebar-content .content-sidebar-wrap {width: 100%;}
.content-sidebar-sidebar .content-sidebar-wrap {float: left;}
.sidebar-content-sidebar .content-sidebar-wrap, .sidebar-sidebar-content .content-sidebar-wrap {float: right;}

/* Content */

.content-sidebar .content, .content-sidebar-sidebar .content {}
.sidebar-content-sidebar .content {float: left;}
.sidebar-content .content, .sidebar-sidebar-content .content {border-left: 1px solid #e3e3e3;}
.content-sidebar-sidebar .content, .sidebar-content-sidebar .content, .sidebar-sidebar-content .content {width: 600px;}

/* Primary Sidebar */
.sidebar-primary {float: right;}
.sidebar-content .sidebar-primary, .sidebar-sidebar-content .sidebar-primary {float: left;}
.sidebar-sidebar-content .sidebar-primary {border-left: 1px solid #e3e3e3;}
.content-sidebar-sidebar .sidebar-primary {border-right: 1px solid #e3e3e3;}

/* Secondary Sidebar */
.sidebar-secondary {float: left; font-size: 14px; width: 177px;}
.content-sidebar-sidebar .sidebar-secondary {float: right;}


/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths, .four-sixths, .one-fourth, .one-half, .one-sixth, .one-third, .three-fourths, .three-sixths, .two-fourths, .two-sixths, .two-thirds {float: left; margin-left: 2.564102564102564%;}
.one-half, .three-sixths, .two-fourths {width: 48.717948717948715%;}
.one-third, .two-sixths {width: 31.623931623931625%;}
.four-sixths, .two-thirds {width: 65.81196581196582%;}
.one-fourth {width: 23.076923076923077%;}
.three-fourths {width: 74.35897435897436%;}
.one-sixth {width: 14.52991452991453%;}
.five-sixths {width: 82.90598290598291%;}
.first {clear: both; margin-left: 0;}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */
.avatar {float: left;}
.sidebar .avatar {float: right;}
.alignleft .avatar {margin-right: 24px;}
.alignright .avatar {margin-left: 24px;}
.search-form {overflow: hidden;}
.search-form input[type="submit"] {border: 0; clip: rect(0, 0, 0, 0); height: 1px; margin: -1px; padding: 0; position: absolute; width: 1px;}
img.centered, .aligncenter {display: block; margin: 0 auto 20px; }
a.alignnone img, img.alignnone {margin-bottom: 20px;}
.alignleft {float: left; text-align: left;}
.alignright {float: right; text-align: right;}
a.alignleft, a.alignright {max-width: 100%;}
a.alignleft img, img.alignleft, .wp-caption.alignleft {margin: 0 24px 16px 0;}
a.alignright img, img.alignright, .wp-caption.alignright {margin: 0 0 24px 16px;}
.entry-content .wp-caption-text {font-family: "freight-text-pro", Georgia, Times, "Times New Roman", serif; font-size: 14px; font-style: italic; font-weight: 600; margin-bottom: 0; text-align: center;}
span.wp-caption-text {display: block; float: left; margin-top: -12px; padding-bottom: 24px; width: 100%;}
.gallery-caption { }
.widget_calendar table {width: 100%;}
.widget_calendar td, .widget_calendar th {text-align: center;}
.widget_t5_author_data .widget-wrap {border-bottom: solid #972b3c 4px;}
.author .widget_t5_author_data {color: #003366; font-family: "freight-text-pro", Georgia, Times, "Times New Roman", serif; font-size: 18px; font-weight: 600; line-height: 1.2;}
.author .widget_t5_author_data .author-text {color: #333; font-family: "jaf-bernina-sans", Geneva, Tahoma, Verdana, sans-serif; font-size: 16px; font-weight: 300; line-height: 1.4; margin-top: 16px;}
.widget_t5_author_data a.readmore {padding: 0 0 12px 0;}

/* Genesis
--------------------------------------------- */
.breadcrumb {background-color: #f3f3f3; border-bottom: 1px solid #e3e3e3; font-size: 14px; margin: 0; padding: 16px; text-transform: uppercase;}
.archive-description, .author-box {background-color: #f3f3f3; border-bottom: 1px solid #e3e3e3; margin: 0; overflow: hidden; padding: 20px;}
.author-box-title {color: #000; font-size: 16px; margin-bottom: 4px;}
.author-box p {margin-bottom: 0;}
.author-box .avatar {margin-right: 24px;}

/* Titles
--------------------------------------------- */
.entry-title {font-size: 32px; line-height: 1;}
.entry-title a, .sidebar .widget-title a {color: #000;}
.entry-title a:hover {color: #003366;}
.widget-title {border-bottom: 2px solid #972b3c; color: #972b3c; font-size: 18px; font-weight: 400; margin-bottom: 18px; padding: 10px 10px 10px 0; text-transform: uppercase;}
#text-5 .widget-title, #text-6 .widget-title, #text-7 .widget-title {border-bottom: 2px solid #0971b2; color: #0971b2;}
.widget_sp_image .widget-title, #relatedpostswidget-2 .widget-title {border-bottom: 2px solid #003366; color: #003366;}
.archive-title {font-size: 20px; margin-bottom: 24px;}


/*
Site Header
---------------------------------------------------------------------------------------------------- */
.site-header .title-area {clear: both; display: block; margin: 0; text-align: center;  width: 100%;}
.title-area .site-title {margin: 0;}
.date {color: #666; font-family: "freight-text-pro", Georgia, Times, "Times New Roman", serif; font-size: 14px;}


/* Widget Area
--------------------------------------------- */
.widget-area {word-wrap: break-word;}
#text-3 {font-family: "freight-text-pro", Georgia, Times, "Times New Roman", serif; font-size: 13px; float: left; margin-top: 7px; text-transform: uppercase; width: 35%;}
#text-3 li {list-style-type: none;}
#text-3 a {display: inline-block; float: left; margin-right: 12px;}
#text-3 a:hover {color: #fff; opacity: 0.8;}
a.letter-btn {background: url('images/letter-btn.svg') no-repeat; height: 30px; line-height: 30px; padding-left: 10px; width: 213px;}
.site-header .search-form {float: right; margin-top: 24px;}


/*
Site Navigation
---------------------------------------------------------------------------------------------------- */
.genesis-nav-menu {clear: both; color: #333; font-size: 15px; font-family: "freight-text-pro", Georgia, Times, "Times New Roman", serif; font-weight: 600; line-height: 1.5; width: 100%;}
.genesis-nav-menu .menu-item {display: inline-block; text-align: left; margin-right: -4px;}
.genesis-nav-menu a {color: #333; display: block; padding: 14px 0 24px; position: relative; text-align: center; width:100%;}
.genesis-nav-menu a:hover, .genesis-nav-menu .current-menu-item > a {background-color: #003366; color: #fff;}
.genesis-nav-menu > .menu-item > a {text-transform: uppercase;}
.genesis-nav-menu .sub-menu {
	border-top: 1px solid #e3e3e3;	
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {background-color: #fff; border: 1px solid #e3e3e3; border-top: none; padding: 12px 24px; position: relative; width: 200px;}
.genesis-nav-menu .sub-menu a:hover, .genesis-nav-menu .sub-menu .current-menu-item > a {background-color: #000; color: #fff;}
.genesis-nav-menu .sub-menu .sub-menu {margin: -44px 0 0 199px;}
.genesis-nav-menu .menu-item:hover {position: static;}
.genesis-nav-menu .menu-item:hover > .sub-menu {left: auto; opacity: 1;}
.genesis-nav-menu > .right {display: inline-block; float: right; list-style-type: none; padding: 0; text-transform: uppercase;}
.genesis-nav-menu > .date, .genesis-nav-menu > .right > a {border: none; border-left: 1px solid #e3e3e3; display: inline-block; padding: 20px 24px;}
.genesis-nav-menu > .search {padding: 10px;}
.genesis-nav-menu .search input[type="search"] {font-size: 13px; padding: 10px 16px;}

/* Site Header Navigation
--------------------------------------------- */
.site-header .genesis-nav-menu a {border: none;}
.site-header .genesis-nav-menu .sub-menu a {border: 1px solid #e3e3e3; border-top: none;}

/* Primary Navigation
--------------------------------------------- */
.nav-primary .menu-item {border-top: 2px solid #003366;}
/** Politics - Dark Red **/
.nav-primary .menu-item-14 {border-top: 2px solid #972b3c; width: 12%;}
.nav-primary .menu-item-14 a:hover, .nav-primary .current-menu-item.menu-item-14 > a {background-color: #972b3c;}
/** Culture - Light Green **/
.nav-primary .menu-item-11 {border-top: 2px solid #b9cc14; width: 12%;}
.nav-primary .menu-item-11 a:hover, .nav-primary .current-menu-item.menu-item-11 > a {background-color: #b9cc14;}
/** Economics - Light Blue **/
.nav-primary .menu-item-12 {border-top: 2px solid #0971b2; width: 14%;}
.nav-primary .menu-item-12 a:hover, .nav-primary .current-menu-item.menu-item-12 > a {background-color: #0971b2;}
/** Science & Tech - Default Dark Blue **/
.nav-primary .menu-item-15 {width: 18%;}
/** Sport - NEW and Grey **/
.nav-primary .menu-item-550 {border-top: 2px solid #A9A9A9; width: 11%;}
.nav-primary .menu-item-550 a:hover, .nav-primary .current-menu-item.menu-item-12 > a {background-color: #A9A9A9;}
/** Perspectives - Red **/
.nav-primary .menu-item-13 {border-top: 2px solid #c91531; width: 17%;}
.nav-primary .menu-item-13 a:hover, .nav-primary .current-menu-item.menu-item-13 > a {background-color: #c91531;}
/** Podcasts - Black **/
.nav-primary .menu-item-190 {border-top: 2px solid #000000; width: 16.5%;}
.nav-primary .menu-item-190 a:hover, .nav-primary .current-menu-item.menu-item-190 > a {background-color: #000000;}
.nav-primary .menu-item a {letter-spacing: 0.1em}

/* Secondary Navigation
--------------------------------------------- */
.nav-secondary {float: right; text-align: right; width: 65%;}
.nav-secondary a {background: url('images/line.svg') right bottom no-repeat; font-size: 14px; padding: 16px 16px 0 16px;}
.nav-secondary a:hover, .nav-secondary .current-menu-item > a {background: url('images/line.svg') right bottom no-repeat; color: #333; text-decoration: underline;}
.nav-secondary .menu-item-19 a, .footer-widgets .menu-item.menu-item-133 a {background: none; padding-right: 0;}

/* Responsive Menu
--------------------------------------------- */
.responsive-menu-icon {border-bottom: 1px solid #e3e3e3; cursor: pointer; display: none; margin-bottom: -1px; text-align: center;}
.site-header .responsive-menu-icon {border-bottom: none;}
.responsive-menu-icon::before {color: #000; content: "\f333"; display: inline-block; font: normal 20px/1 'dashicons'; margin: 0 auto; padding: 10px;}


/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Home Page
--------------------------------------------- */
.category-title {color: #fff; display: block; font-family: "freight-text-pro", Georgia, Times, "Times New Roman", serif; height: 23px; letter-spacing: 0.08em; overflow: hidden; position: absolute; text-align: center; text-transform: uppercase; width: 86%; z-index: 500px;}
.category-politics .category-title {background-color: #972b3c;}
.category-culture .category-title {background-color: #b9cc14;}
.category-economics .category-title {background-color: #0971B1;}
.category-science-and-technology .category-title {background-color: #003366;}
.category-perspectives .category-title {background-color: #c91531;}
.category-sport .category-title {background-color: #A9A9A9;}
.home-top .category-title {margin-left: 1.4%; position: absolute; width: 27%; z-index: 5; display: none;}
.home .content-sidebar-wrap, .home-top .post, .home-middle .entry {position: relative;}
.home-top {}
.featuredpost .entry {padding: 0; border: 0;}
.home-top img {position: relative; z-index: 1;}
.home-top p {float: left; padding-left: 1.4%; width: 69%;}
.home-top .entry-header {height: 419px; position: absolute; top:0; width: 100%; z-index: 20;}
.home-top h2, .home-top .entry-meta {background: url('images/black-backgr.png'); color: #fff; display: block; float: left; overflow: hidden; padding: 2% 1.4%; width: 74.074074%;}
.home-top h2 {bottom: 47px; margin-bottom: 0; position: absolute; padding-bottom: 10px; z-index: 10;}
.safari.osx .home-top h2, .opera .home-top h2 {bottom: 46px;}
.home-top .featuredpost .entry-meta {bottom: 0; margin-bottom: 0; padding: 1% 2% 1.5% 1.4%; position: absolute; z-index: 10;}
.home-top h2 a, .home-top .entry-meta a, .home-middle h2 a {color: #fff;}
.home-top h2 a:hover, .home-top .entry-meta a:hover, .home-middle h2 a:hover {color: #ddd;}
.home-middle .entry-header {padding: 5%; position: absolute; top:0; width: 100%; z-index: 20;}
.home-middle-left .entry-header {height: 262px;}
.home-middle-right .entry-header {height: 263px;}
.home-middle h2 {background: url('images/black-backgr.png'); bottom: 1.5px; font-size: 24px; padding: 3%; position: absolute; width: 77%;}
.home-middle .entry-meta {bottom:-42px; color: #003366; position: absolute;}
.home-middle .entry-meta a:hover {color: #003366;}
.home-middle {float: left; width: 74.074074%;}
.home-middle p {padding: 8% 5% 5% 5%;}
.home-middle .home-middle-right p {padding: 9.4% 5% 5% 5%;}
.home-middle-left .widget-wrap, .home-middle-right .widget-wrap {display: block; overflow: hidden; width: 100%;}
.home-middle-left article.entry, .home-middle-right article.entry {display:inline-block; float: left; padding-right: 7%; position: relative; width: 50%;}
.home-bottom {border-top: 1px solid #e3e3e3; clear: both; padding: 20px 20px 0;}

/* Entries
--------------------------------------------- */
.entry {border-top: 2px solid #e3e3e3; float: left; padding: 3% 0; width: 100%;}
.page .entry, .search-results .entry {padding: 5% 5% 5% 0;}
.search-results .entry-footer .entry-meta {margin: 0;}
.entry .search-in-place-type {display: none;}
.archive .entry-header, .archive .entry-content, .entry-footer .entry-meta, .single .entry-header, .single .entry-content, #disqus_thread {margin-right: 5%;}
.entry-content ol, .entry-content p, .entry-content ul, .quote-caption {margin-bottom: 26px;}
.entry-content ol, .entry-content ul {margin-left: 40px;}
.entry-content ol li {list-style-type: decimal;}
.entry-content ul li {list-style-type: disc;}
.entry-content ol ol, .entry-content ul ul {margin-bottom: 0;}
.entry-content .search-form {width: 50%;}
.entry-meta, .write-letter .wpcf7 label, .write-for-us .wpcf7 label {color: #003366; font-family: "freight-text-pro", Georgia, Times, "Times New Roman", serif;}
.entry-header .entry-meta {margin-bottom: 24px;}
.entry-footer .entry-meta {border-top: 2px solid #e3e3e3; padding: 12px 0 24px;}
.entry-comments-link::before {content: "\2014"; margin: 0 6px 0 2px;}
.entry-categories, .entry-tags {display: block;}
.after-entry {padding: 20px;}
.write-letter .entry .wpcf7 p, .write-for-us .entry .wpcf7 p {display: block; margin-bottom: 18px; overflow: hidden;}
.write-letter .entry .wpcf7 em, .write-for-us .entry .wpcf7 em {font-size: 15px; text-transform: none;}
.write-letter .entry .wpcf7 label, .write-for-us .entry .wpcf7 label {float: left; line-height: 46px; text-transform: uppercase; width: 30%;}
.write-letter .entry .wpcf7 input, .write-letter .entry .wpcf7 textarea, .write-for-us .entry .wpcf7 input, .write-for-us .entry .wpcf7 textarea, .write-for-us .entry .wpcf7 select {float: right; width: 70%;}
.write-letter .entry .wpcf7 input[type="submit"], .write-for-us .entry .wpcf7 input[type="submit"] {width: 30%;}
section.author-box {display: none;}
.archive .sidebar .widget.RelatedPostsWidget, .search-results .sidebar .widget.RelatedPostsWidget {padding: 0;}
.author-image img {border: solid 3px #fff; margin-left: 4px;}
.post-type-archive .breadcrumb {display: none;}

/* Entry Navigation
--------------------------------------------- */
.archive-pagination {clear: both; font-size: 14px; margin: 40px;}
.archive-pagination li {display: inline;}
.archive-pagination li a {background-color: #000; color: #fff; cursor: pointer; display: inline-block; margin-bottom: 4px; padding: 8px 12px;}
.archive-pagination li a:hover, .archive-pagination li.active a {background-color: #972b3c; color: #fff;}

/* Comments
--------------------------------------------- */
.entry-comments, .comment-respond {padding: 5% 5% 5% 0;}
.entry-comments {border-bottom: 1px solid #e3e3e3; }
.ping-list {margin-bottom: 40px;}
.comment-content {clear: both;}
.entry-comments .comment-author {color: #000; font-weight: 600; margin-bottom: 0;}
.entry-comments .comment-meta {font-size: 12px; text-transform: uppercase;}
.comment-respond input[type="email"], .comment-respond input[type="text"], .comment-respond input[type="url"] {width: 50%}
.comment-respond label {display: block; margin-right: 12px;}
.comment-list li, .ping-list li {list-style-type: none; margin-top: 24px; padding: 32px;}
.comment-list li li {margin-right: -32px;}
li.comment {background-color: #f5f5f5; border: 1px solid #e3e3e3;}
.comment .avatar {margin: 0 16px 24px 0;}
.form-allowed-tags {background-color: #f5f5f5; font-size: 14px; padding: 24px;}
li.depth-2 {background-color: #fff;}

/*
Widgets
---------------------------------------------------------------------------------------------------- */
.widget {word-wrap: break-word;}
.ad {margin: 0 4px;}


/*
Plugins
---------------------------------------------------------------------------------------------------- */

/* Related posts widget
--------------------------------------------- */
div#related_posts_rpw li {border-bottom: 2px solid #ffffff; margin: 0 0 16px; padding: 0 0 12px;}

/* Genesis eNews Extended
--------------------------------------------- */
.enews-widget {color: #999;}
.enews-widget input {margin-bottom: 16px;}
.enews-widget input:focus {border: 1px solid #ddd;}
.enews-widget input[type="submit"] {background-color: #ff0000; color: #fff; width: 100%;}
.enews-widget input:hover[type="submit"] {background-color: #f5f5f5; color: #000;}
.enews form + p {margin-top: 20px;}

/* Genesis Latest Tweets
--------------------------------------------- */
.latest-tweets ul li {margin-bottom: 16px;}

/* Genesis Responsive Slider
--------------------------------------------- */
.news-pro-home .content #genesis-responsive-slider, .news-pro-home .content .genesis_responsive_slider li {border: none;}
.news-pro-home .content .genesis_responsive_slider li:before {content: ""; margin: 0;}
.news-pro-home .content .genesis_responsive_slider .slide-excerpt, .news-pro-home .content .genesis_responsive_slider .slide-excerpt-border  {background: transparent; border: none; margin: 0;}
.news-pro-home .content .genesis_responsive_slider .slide-excerpt {padding: 24px;}
.news-pro-home .content #genesis-responsive-slider, .news-pro-home .content .genesis_responsive_slider .slides li, .news-pro-home .content .genesis_responsive_slider .flex-direction-nav li {margin: 0; padding: 0;}
.news-pro-home .content .genesis_responsive_slider .flex-control-nav {line-height: 1; margin-top: -30px;}
.news-pro-home .content .genesis_responsive_slider .flex-control-nav li {margin-bottom: 0; padding-bottom: 0;}
.news-pro-home .content .genesis_responsive_slider .flex-direction-nav li a {
	-webkit-transition: none;
	-moz-transition:    none;
	-ms-transition:     none;
	-o-transition:      none;
	transition:         none;}
.news-pro-home .content .genesis_responsive_slider h2 a {
	background: rgba( 0, 0, 0, 0.8 );
	color: #fff;
	display: inline-block;
	font-weight: 400;
	line-height: 1.2;
	padding: 16px;
	position: relative;
	z-index: 9;
}
.news-pro-home .content .genesis_responsive_slider a:hover {color: #fff;}
.news-pro-home .content .genesis_responsive_slider p {background: rgba( 0, 0, 0, 0.8 ); color: #fff; font-size: 14px; margin: 0; padding: 12px 24px; position: relative; z-index: 9;}
.news-pro-home .content .genesis_responsive_slider .flex-direction-nav li a {
	background: url(images/icon-direction-nav.png) no-repeat -50px 0;
	background-size: 100px 98px;
	height: 49px;
	outline: none;
	right: -25px;
	-webkit-transition: none;
	-moz-transition:    none;
	-ms-transition:     none;
	-o-transition:      none;
	transition:         none;
	width: 50px;
}
.news-pro-home .content .genesis_responsive_slider .flex-direction-nav li a:hover {background-position: -50px -49px;}
.news-pro-home .content .genesis_responsive_slider .flex-direction-nav li a.prev {background-position: 0 0; bottom: 10px; left: auto; right: 62px; top: auto;}
.news-pro-home .content #genesis-responsive-slider .flex-direction-nav li a.next {bottom: 10px; left: auto; right: 10px; top: auto;}
.news-pro-home .content #genesis-responsive-slider .flex-direction-nav li a:hover.prev {background-position: 0 -49px;}

/* Genesis Tabs
--------------------------------------------- */
.home-top .widget.ui-tabs .entry {background: none; border: none; color: #fff; margin: 0; overflow: hidden; padding: 0; min-height: 400px;}
.home-top .widget.ui-tabs .entry h2 a {background: rgba( 0, 0, 0, 0.8 ); display: inline-block; font-weight: 400; line-height: 1.2; padding: 16px; position: relative; z-index: 9;}
.home-top .widget.ui-tabs .entry p {background: rgba( 0, 0, 0, 0.8 ); font-size: 14px; margin: 0 24px; padding: 12px 24px; position: relative; z-index: 9;}
.home-top .widget.ui-tabs .entry h2 {margin: 0; padding: 24px 24px 8px;}
.home-top .widget.ui-tabs {position: relative;}
.home-top .ui-tabs ul.ui-tabs-nav {bottom: 40px; margin: 0 0 0 40px; position: absolute; right: 40px; z-index: 9;}
.home-top .ui-tabs ul.ui-tabs-nav li {border: none; margin: 0;}
.home-top .ui-tabs ul.ui-tabs-nav li::before {display: none;}
.home-top .ui-tabs ul.ui-tabs-nav li a {background-color: #000; color: #fff; display: inline-block;}
.home-top .ui-tabs ul.ui-tabs-nav li.ui-tabs-active a {background-color: #ff0000;}
.home-top .ui-tabs ul.ui-tabs-nav li.ui-tabs-active a:hover {background-color: #fff;}
.home-top .widget.ui-tabs img {position: absolute;}
.home-top .widget.ui-tabs a {color: #fff;}

/* Simple Social Icons
--------------------------------------------- */

.simple-social-icons ul li:before {display: none;}


/*
Sidebars
---------------------------------------------------------------------------------------------------- */
 .sidebar {background-color: #e5e5e5; float: right; width: 25.925926%;}
.home .sidebar {position: absolute; right: 0; top:419px;}
.sidebar .widget {padding: 18px 24px;} 
.news-events ul {border-bottom: 4px solid #972b3c; font-family: "freight-text-pro", Georgia, Times, "Times New Roman", serif;}
.news-events ul li a {color: #333333; font-size: 16px; font-weight: 300;}
.news-events ul li a:hover {color: #972b3c;}
a.readmore.red {color: #972b3c; font-size: 16px; margin-bottom: 12px;}
a.readmore.red:hover, .sidebar input[type="submit"]:hover, .widget_sp_image p a.button:hover {color: #000;}
.after-entry li, .news-pro-home .content li, .sidebar li {border-bottom: 2px solid #fff; list-style-type: none; margin-bottom: 12px; padding-bottom: 12px; word-wrap: break-word;}
.after-entry li ul, .news-pro-home .content li ul, .sidebar li ul { border-top: 1px dotted #e3e3e3; margin-top: 12px; padding-top: 12px;}
.after-entry ul > li:last-child, .news-pro-home .content ul > li:last-child, .sidebar ul > li:last-child {border-bottom: none; margin-bottom: 0; padding-bottom: 0;}
.after-entry .widget, .news-pro-home .content .widget {padding-bottom: 20px;}
.sidebar .enews-widget {background-color: #000;}
.sidebar .enews-widget .widget-title {color: #fff;}
.sidebar .wpcf7 {border-bottom: 4px solid #0971b2;}
.sidebar .wpcf7 p {margin: 0 0 14px;}
.sidebar .wpcf7 p.btn {text-align: right; width: 100%;}
.sidebar div.wpcf7 img.ajax-loader {margin-left: 0; float: left; }
.sidebar button, .sidebar input[type="button"], .sidebar input[type="reset"], .sidebar input[type="submit"], .sidebar .button, .sidebar .entry-content .button {background: none; border-radius: 0; color: #0971b2; font-family: "freight-text-pro", Georgia, Times, "Times New Roman", serif; font-size: 16px; padding: 8px 0 8px 8px;}
.widget_sp_image p {text-align: right;}
.widget_sp_image p a.button {color: #003366; padding: 8px 0 22px 8px;}
.widget_sp_image-description p {border-bottom: 4px solid #003366;}

/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */
.footer-widgets {border-top: solid #e5e5e5 3px; font-family: "freight-text-pro", Georgia, Times, "Times New Roman", serif; float: left; width: 74.074074%;}
.footer-widgets a {color: #707070; display: inline-block; float: left; padding: 0 12px; text-transform: uppercase;}
.footer-widgets .menu-item a {background: url('images/line.svg') right bottom no-repeat; font-size: 14px;}
.footer-widgets a:hover {color: #666;}
.footer-widgets .widget {margin-top: 15px;}
.footer-widgets .widget-title {border: none; color: #fff; font-weight: 600; padding: 0; margin-bottom: 16px; text-align: left;}
.footer-widgets li {list-style-type: none; margin-bottom: 6px; word-wrap: break-word;}
.footer-widgets .search-form input:focus {border: 1px solid #ddd;}
.footer-widgets a.twitter-btn, .footer-widgets a.facebook-btn {padding-right: 0;}
.footer-widgets a.twitter-btn:hover, .footer-widgets a.facebook-btn:hover {color: #fff; opacity: 0.8;}

/*
Site Footer
---------------------------------------------------------------------------------------------------- */
.site-footer {background: #e5e5e5; border-top: solid #fff 3px; color: #4d4d4d; float: right; font-size: 13px; padding: 24px 24px 14px 0; text-align: right; width: 25.925926%;}
.site-footer p {margin-bottom: 10px;}


/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-moz-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min-device-pixel-ratio: 1.5) {

	.content #genesis-responsive-slider .flex-direction-nav li a {
		background-image: url(images/icon-direction-nav@2x.png);
	}
	
}

@media only screen and (max-width: 1188px) {

	.site-container {max-width: 960px;}

	.home-top .entry-header {height: 372px;}
	.home-top h2 {bottom: 44px;}
	.safari.iphone.osx .home-top h2 {bottom: 43px;}
	.home-middle-left .entry-header {height: 234px;}
	.home-middle-right .entry-header {height: 235px;}
	.home .sidebar {top: 370px;}
	.site-title {margin-top: 0;}
	#text-3 {margin-top: 3px;}
}

@media only screen and (max-width: 1023px) {
	.site-inner {background: none;}
	.site-container {width: 96%;}
	.content, .content-sidebar-sidebar .content, .content-sidebar-sidebar .content-sidebar-wrap, .sidebar-content-sidebar .content, .sidebar-content-sidebar .content-sidebar-wrap, .sidebar-primary, .sidebar-secondary, .sidebar-sidebar-content .content, .sidebar-sidebar-content .content-sidebar-wrap, .site-header .widget-area, .site-inner, .title-area, .wrap {width: 100%;}
	#text-3 {margin-bottom: -24px; width: 29%;}
	.nav-primary .menu-item a {font-size: 14px;}
	.nav-secondary {width: 71%;}
	.nav-secondary a {background: url('images/line.svg') center right no-repeat; font-size: 13px;}
	.twitter-btn, .facebook-btn {margin-top: 8px;}
	.site-header .title-area, .site-header .widget-area {padding: 0;}
	.site-header .title-area {margin-top: -24px;}
	.date {margin: 0;}
	.site-header .wrap {padding: 20px 0;}
	.genesis-nav-menu li, .site-header ul.genesis-nav-menu, .site-header .search-form {float: none;}
	.genesis-nav-menu, .home-top .widget.ui-tabs .entry h2, .site-description, .site-header .search-form, .site-header .title-area, .site-header .widget-area, .site-title {text-align: center;}
	.genesis-nav-menu a, .genesis-nav-menu > .first > a, .genesis-nav-menu > .last > a {border: none; padding: 6px; }
	.site-container, .site-header .search-form {margin: 0 auto ; }
	.genesis-nav-menu li.right {display: none;}
	.content {border: none;}
	.home .sidebar {top: 286px;}
	.home-middle .entry-header, .home-middle h2, .home-middle .entry-meta {height: auto; position: static;}
	.home-middle img.centered, .home-middle .aligncenter {margin-bottom: 0;}
	.site-footer {padding: 24px;}
	.home-top .entry-header {height: 286px;}
	.home-top h2, .safari.iphone.osx .home-top h2 {bottom: 38px; font-size: 28px;}
	.home-middle h2 {width: 100%;}
	.content-sidebar .content, .content-sidebar-sidebar .content, .sidebar-sidebar-content .sidebar-primary {border: none;}
	.footer-widgets, .site-footer {border-top: solid #e5e5e5 3px; margin-top: 24px; width: 50%;}
}

@media only screen and (max-width: 600px) {

	.five-sixths, .footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .footer-widgets-4, .footer-widgets-5, .footer-widgets-6, .four-sixths, .home-middle-left, .home-middle-right, .one-fourth, .one-half, .one-sixth, .one-third, .three-fourths, .three-sixths, .two-fourths, .two-sixths, .two-thirds, .nav-primary .menu-item-11, .nav-primary .menu-item-12, .nav-primary .menu-item-13, .nav-primary .menu-item-14, .nav-primary .menu-item-15, .nav-primary .menu-item-550, .nav-primary .menu-item-190, .home-middle, .sidebar, .footer-widgets, .site-footer, .category-title {margin: 0; width: 100%;}
	.nav-secondary, #text-3, .home-top h2, .home-top .entry-meta, .home-top p, .home-middle h2, .content, .full-width-content .content {width: 100%;}
	#text-3 {margin-bottom: 18px; margin-top: 18px; width: 100%;}
	#text-3 a {margin-right: 10px;}
	.twitter-btn, .facebook-btn {margin-top: 0;}
	.genesis-nav-menu.responsive-menu > .menu-item > .sub-menu, .genesis-nav-menu.responsive-menu {display: none; }
	.genesis-nav-menu.responsive-menu .menu-item, .responsive-menu-icon {display: block;}	
	.genesis-nav-menu.responsive-menu .menu-item {margin: 0;}
	.genesis-nav-menu.responsive-menu .menu-item:hover {position: static;}
	.genesis-nav-menu.responsive-menu li.current-menu-item > a,
	.genesis-nav-menu.responsive-menu .sub-menu li.current-menu-item > a:hover,
	.genesis-nav-menu.responsive-menu li a, .genesis-nav-menu.responsive-menu li a:hover {background: none; border: none; color: #000; display: block; line-height: 1; padding: 20px; text-transform: none;}
	.genesis-nav-menu.responsive-menu .menu-item-has-children {cursor: pointer;}
	.genesis-nav-menu.responsive-menu .menu-item-has-children > a {margin-right: 60px;}
	.genesis-nav-menu.responsive-menu > .menu-item-has-children:before {content: "\f132"; float: right; font: normal 16px/1 'dashicons'; height: 16px; padding: 18px 20px; right: 0; text-align: right; z-index: 9999;}
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {content: "\f460";}
	.genesis-nav-menu.responsive-menu .sub-menu {
		background-color: rgba(0, 0, 0, 0.05);
		border: none;
		left: auto;
		opacity: 1;
		position: relative;
		-moz-transition:    opacity .4s ease-in-out;
		-ms-transition:     opacity .4s ease-in-out;
		-o-transition:      opacity .4s ease-in-out;
		-webkit-transition: opacity .4s ease-in-out;
		transition:         opacity .4s ease-in-out;
		width: 100%;
		z-index: 99;
	}
	.site-header .title-area p, .genesis-nav-menu.responsive-menu .sub-menu .sub-menu, .archive .entry-header, .archive .entry-content, .entry-footer .entry-meta, .single .entry-header, .single .entry-content {margin: 0;}
	.genesis-nav-menu.responsive-menu .sub-menu li a,
	.genesis-nav-menu.responsive-menu .sub-menu li a:hover {background: none; border: none; padding: 20px; position: relative; text-transform: none; width: 100%;}	
	.content #genesis-responsive-slider .flex-direction-nav li .next, .content #genesis-responsive-slider .flex-direction-nav li .prev, .content .slide-excerpt {display: none;}
	.site-header .wrap, .site-header .title-area, .home-middle-left, .home-middle-right {padding: 0;}
	.home-middle-left article.entry, .home-middle-right article.entry {padding-right: 0; width: 100%;}
	.home-middle img.centered, .home-middle .aligncenter {margin-bottom: 12px;}
	.home-top .entry-header, .home-top h2, .home-top .featuredpost .entry-meta, .home .sidebar {height: auto; position: static;}
	.home-top p {padding: 5% 1.4% 0 1.4%;}
	.home-middle .entry-header {padding: 0 5%;}
	.home-middle-left {border: none;}
	.header-image .site-header .site-title a {background-size: contain !important;}
	.page .entry {padding: 5%;}
	.entry-title {font-size: 26px;}
	.write-letter .entry .wpcf7 label, .write-for-us .entry .wpcf7 label, .write-letter .entry .wpcf7 input, .write-letter .entry .wpcf7 textarea, .write-for-us .entry .wpcf7 input, .write-for-us .entry .wpcf7 textarea, .write-for-us .entry .wpcf7 select {width: 100%;}
	.site-footer {text-align: center;}
	.footer-widgets #text-4 .textwidget, .menu-footer-navigation-container {display: block; overflow: hidden; margin: 0 20% 3% 20%; width: 60%;}
	.menu-footer-navigation-container {margin-bottom: 0;}
	.footer-widgets #text-4 .textwidget a, .menu-footer-navigation-container a {padding: 0; text-align: center; width: 50%;}
}